<?php
require_once('assets/funcs.php');
$obj = new main;
$member = new member;
if(isset($_REQUEST['salt'])){
	
		$salt = trim(@$_REQUEST['salt']);
		if(!empty($salt))
		{
				$val_booking_details = $member->val_booking_details($salt);
				if(empty($val_booking_details))
				{
					$member->redirect("../");
				}
		}
		else
		{
			$member->redirect("../");
		}
}else
{
	$member->redirect("../");
}
$val_car = $member->ret_car($val_booking_details['vehicle']);
?>
<!DOCTYPE HTML>
<html>

	<head>
		<title>Haramyan Taxi</title>


		<meta content="text/html;charset=utf-8" http-equiv="Content-Type">
		<meta name="keywords" content="Taxi, Cab, ski, rent a car" />
		<meta name="description" content="Online trip booking website">
		<meta name="author" content="adss30.net">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<!-- GOOGLE FONTS -->
		<link href='http://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700' rel='stylesheet' type='text/css'>
		<link href='http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,600' rel='stylesheet' type='text/css'>
		<!-- /GOOGLE FONTS -->
		<link rel="stylesheet" href="http://www.haramayntaxis.com/css/bootstrap.css">
		<link rel="stylesheet" href="http://www.haramayntaxis.com/css/font-awesome.css">
		<link rel="stylesheet" href="http://www.haramayntaxis.com/css/icomoon.css">
		<link rel="stylesheet" href="http://www.haramayntaxis.com/css/styles.css">
		<link rel="stylesheet" href="http://www.haramayntaxis.com/css/mystyles.css">
		<link rel="stylesheet" href="http://www.haramayntaxis.com/css/jquery-ui.css">
		
		
		<script src="http://www.haramayntaxis.com/js/jquery.js"></script>
			<script src="http://www.haramayntaxis.com/js/jquery-ui.js"></script>
		<script src="http://www.haramayntaxis.com/js/modernizr.js"></script>
			

	</head>
<style>
table {
    border-collapse: collapse; width: 100%;height: 60px;text-align: left;
}

table, th, td {
    border: 1px solid black;
}
</style>
<body>

    <div class="global-wrap">
      <header id='main-header'>
			   <div class='header-top'>
                <div class='container'>
                    <div class='row'>
                        <div class='col-md-3'>
                            <span class='logo' >
                                <img src='http://haramayntaxis.com/img/logo-invert.png' alt='Image Alternative text' title='Image Title' />
                            </span>
                        </div>
                      
                    </div>
                </div>
            </div>
				
			</header>

        <div class="container">
           
            <div class="booking-item-details">
			<div class="gap"></div>
                    <div class="row">
                        <div class="col-md-9">
                            <h2 class="lh1em"><?php echo ucwords($val_car['brand']); ?></h2>
                            <ul class="list list-inline text-small">
                                <li><b>Email : <?php echo $member->ret_by("agent","id",$val_car['agent'],"email"); ?></b></li>
								<li> | </li>
                                <li><b>Phone : <?php echo $member->ret_by("agent","id",$val_car['agent'],"phone"); ?></b></li>
                            </ul>
                        </div>
                         <div class="col-md-3">
                            
							<b><p class="booking-item-header-price"><small>total</small>  <span class="text-lg"><?php echo $member->get_fare_singleton($val_booking_details['pickloc'],$val_booking_details['droploc'],$val_car['category']); ?></span>/SAR</p></b>
							
                        </div>
                    </div>
                
                <div class="gap gap-small"></div>
				<div class="row">
                             <div class="col-md-12">
                                <a href="javascript:void(0)"><img  src="http://haramayntaxis.com/car/<?php echo $member->ret_car_pic($val_car['id']).".jpg";?>" alt="Image Alternative text" title="click to view details" /></a>
								
                            </div>
							
                </div>
                <div class="row">
                    
                 <h3 class="lh1em">Booking Details</h3>
                    <table>
                        <thead>
                            <tr>
                                
                                <th class="text-center">Pickup</th>
                                <th class="text-center">Dropoff</th>
								<th class="text-center">Ziarat</th>
                                <th class="text-center">Date and Time</th>
                                <th class="text-center">Passengers</th>
                                <th class="text-center">Fare</th>
                                
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                
                                
											<?php 		
												
												
													
													if($val_booking_details['type']=="ziarat")
													{
													?>
														<tr>
															<td class="text-center"><b><?php echo $val_booking_details['pickloc'];?></b></td>
															<td class="text-center"><b>-</b></td>
															<td class="text-center"><b><?php echo $val_booking_details['droploc'];?></b></td>
															<td class="text-center"><b><?php echo date("d, M Y @ h:i A",strtotime($val_booking_details['pickdatetime']));?></b></td>
															<td class="text-center"><b><?php echo $val_booking_details['passengers'];?></b></td>
															<td class="text-center"><b><?php echo $member->get_fare_singleton($val_booking_details['pickloc'],$val_booking_details['droploc'],$val_car['category']); ?> SAR</b></td>
														</tr>
													<?php 
													}
													else
													{
											?>
														<tr>
															<td class="text-center"><b><?php echo $val_booking_details['pickloc'];?></b></td>
															<td class="text-center"><b><?php echo $val_booking_details['droploc'];?></b></td>
															<td class="text-center"><b>-</b></td>
															<td class="text-center"><b><?php echo date("d, M Y @ h:i A",strtotime($val_booking_details['pickdatetime']));?></b></td>
															<td class="text-center"><b><?php echo $val_booking_details['passengers'];?></b></td>
															<td class="text-center"><b><?php echo $member->get_fare_singleton($val_booking_details['pickloc'],$val_booking_details['droploc'],$val_car['category']); ?> SAR</b></td>
															
														</tr>
                                            <?php 
													}
												
											?>
                            </tr>
                        </tbody>
                    </table>
                </div>
				<hr />
				
            </div>
        </div>
		<script src="http://www.haramayntaxis.com/js/jquery.js"></script>
		<script src="http://www.haramayntaxis.com/js/jquery-ui.js"></script>
        <script src="http://www.haramayntaxis.com/js/bootstrap.js"></script>
        <script src="http://www.haramayntaxis.com/js/slimmenu.js"></script>
        <script src="http://www.haramayntaxis.com/js/bootstrap-datepicker.js"></script>
        <script src="http://www.haramayntaxis.com/js/bootstrap-timepicker.js"></script>
        <script src="http://www.haramayntaxis.com/js/nicescroll.js"></script>
        <script src="http://www.haramayntaxis.com/js/dropit.js"></script>
        <script src="http://www.haramayntaxis.com/js/ionrangeslider.js"></script>
        <script src="http://www.haramayntaxis.com/js/icheck.js"></script>
        <script src="http://www.haramayntaxis.com/js/fotorama.js"></script>
        <script src="https://maps.googleapis.com/maps/api/js?v=3.exp&sensor=false"></script>
        <script src="http://www.haramayntaxis.com/js/typeahead.js"></script>
        <script src="http://www.haramayntaxis.com/js/card-payment.js"></script>
        <script src="http://www.haramayntaxis.com/js/magnific.js"></script>
        <script src="http://www.haramayntaxis.com/js/owl-carousel.js"></script>
        <script src="http://www.haramayntaxis.com/js/fitvids.js"></script>
        <script src="http://www.haramayntaxis.com/js/tweet.js"></script>
        <script src="http://www.haramayntaxis.com/js/countdown.js"></script>
        <script src="http://www.haramayntaxis.com/js/gridrotator.js"></script>
        <script src="http://www.haramayntaxis.com/js/custom.js"></script>
        <script src="http://www.haramayntaxis.com/js/cc_verify.js"></script>
        <script src="http://www.haramayntaxis.com/js/wl-cc_verify.js"></script>
        
        <script src="http://www.haramayntaxis.com/js/handler.js"></script>
		
		
	  
    </div>
	
</body>

</html>

