<?php
require_once('assets/funcs.php');
$obj = new main;
$member = new member;
if(isset($_REQUEST['salt'])){
	
		$salt = trim(@$_REQUEST['salt']);
		if(!empty($salt))
		{
				$val_booking_details = $member->val_booking_details($salt);
				if(empty($val_booking_details))
				{
					$member->redirect("../");
				}
		}
		else
		{
			$member->redirect("../");
		}
}else
{
	$member->redirect("../");
}
$val_car = $member->ret_car($val_booking_details[0]['vehicle']);
$val_member = $member->val_member($val_booking_details[0]['member']);
?>
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Booking Invoice</title>
    <link rel="stylesheet" href="assets/style.css" media="all" />
	<link rel="stylesheet" href="css/font-awesome.css">
  </head>
  <body>
    <header class="clearfix">
      <div id="logo">
        <img src="img/invert.png">
      </div>
      <div id="company">
        <h2 class="name">Haramayn Taxi</h2>
        <div>Al Hijaz Tower, Tahlyah Street Jeddah, KSA</div>
        <div>+966 (0) 509 786 777</div>
        <div>support@haramayntaxis.com</div>
      </div>
      </div>
    </header>
    <main>
      <div id="details" class="clearfix">
        <div id="client">
          <div class="to">INVOICE TO:</div>
          <h2 class="name"><?php echo ucwords($val_member['name']); ?></h2>
          
          <div class="email"><?php echo $val_member['email']; ?> | <?php echo $val_member['phone']; ?></div>
        </div>
        <div id="invoice">
          <h1>Invoice # <?php echo $val_booking_details[0]['salt']; ?></h1>
          <div class="date">Date of Invoice: <?php echo date("d/M/Y"); ?></div>
        </div>
      </div>
	  <h1>BOOKING INFORMATION</h1>
      <table style="border: 1px solid black" cellspacing="0" cellpadding="0">
        <thead>
          <tr>
            <th style="border: 1px solid black"  class="unit"><b>PICKUP</b></th>
			<th style="border: 1px solid black"  class="unit"><b>DROPOFF</b></th>
			<th style="border: 1px solid black"  class="unit"><b>ZIARAT</b></th>
            <th style="border: 1px solid black"  class="unit"><b>DATE & TIME</b></th>
			<th style="border: 1px solid black"  class="unit"><b>PASSENGERS</b></th>
            
            <th style="border: 1px solid black"  class="unit"><b>FARE</b></th>
          </tr>
        </thead>
        <tbody>
          <?php 
			
			foreach($val_booking_details as $val){
		  ?>
		  <tr>
            <td style="border: 1px solid black"  class="desc"><?php echo ucwords($val['pickloc']);?></td>
			<?php 
			if($val['type']=="destination")
			{
				?>
					<td style="border: 1px solid black"  class="desc"><?php echo ucwords($val['droploc']);?></td>
					<td style="border: 1px solid black"  class="desc"><i class='fa fa-times-circle'></i></td>
				<?php 
			}else{
				?>
					<td style="border: 1px solid black"  class="desc"><i class='fa fa-times-circle'></i></td>
					<td style="border: 1px solid black"  class="desc"><?php echo ucwords($val['droploc']);?></td>
				<?php
			}
			?>
			<td style="border: 1px solid black"  class="desc"><?php echo date("d/M/Y @ H:i A",strtotime($val['pickdatetime'])); ?></td>
            <td style="border: 1px solid black"  class="desc"><?php echo ucwords($val['passengers']);?></td>
            <td style="border: 1px solid black"  class="desc"><?php $fare = $val['fare']; $sub_total[] = $fare; echo $fare;?> <small>/SAR</small></td>
          </tr>
			<?php }?>
          <tr>
				<td style="border: 1px solid black"  class="unit" colspan="3"><b>Grand Total</b></td>
				<td style="border: 1px solid black"  class="total" colspan="3"><?php $sub_total = array_sum($sub_total); echo $sub_total;?> /SAR</td>
		  </tr>
		  
		
        </tbody>
        
      </table>
	 
	  <br />
	  <h1>VEHCILE INFORMATION</h1>
	  <table border="0" cellspacing="0" cellpadding="0">
       
        <tbody>
          <tr>
		  <td class="desc" style='border: 1px dashed black'>
            <div style="float: left;">
				<img  style="width:150px; height:150px;" src="car/<?php echo $member->ret_car_pic($val_car['id']).".jpg";?>" alt="Image Alternative text" title="click to view details" />
			</div>
			<div style="margin-top:-25px;margin-left:10px;float:left;">
				<h1><?php echo ucwords($val_car['brand'])." <span style='font-size:20px;'>({$val_car['model_number']})</span>"; ?></h1>
				<hr />
				<ul style="list-style-type:none; margin-left:-35px;">
					<li style='font-size:15px;'><strong>Guest name : </strong><?php echo ucwords($val_member['name']); ?><li>
					<li style='margin-top:10px; font-size:15px;'><strong>Car Features : </strong>Max <?php echo $val_car['passenger'];?> Passengers / <?php echo $val_car['doors'];?>x Doors / <?php echo $val_car['baggage'];?>x Luggage /<?php echo ucfirst($val_car['transmission']);?> / <?php echo ucfirst($val_car['fuel']);?><li>
					<li style='margin-top:10px; font-size:15px;'><strong>Default Components : </strong>Climate Control / Stereo CD/MP3 / FM Radio<li>
				</ul>
			</div>
          </td>
            
            
          </tr>
          
        </tbody>
        
      </table>
      <div style="float:left;width:50%;">
		<h2><i class='fa fa-exclamation-circle'></i> Important Information</h2>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque gravida, massa a ultricies bibendum, augue turpis ultrices sapien, fermentum tincidunt elit lectus luctus quam. </p>
	  </div>
	  
	  <div style="float:left;width:50%;">
		<h2><i class='fa fa-copy'></i> Booking Policies</h2>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque gravida, massa a ultricies bibendum, augue turpis ultrices sapien, fermentum tincidunt elit lectus luctus quam. </p>
	  </div>
	  
      <div id="client" style="margin-top:50px;">
		<p>This print version of your confirmation contains the most important information about your booking. For further details please refer to your confirmation email sent to <?php echo $val_member['email']; ?></p>
	  </div>
		
    </main>
   
  </body>
</html>

