<?php
require_once("SimpleRest.php");
require_once("Rooms.php");
		
class RoomsRestHandler extends SimpleRest {
	
	
	public function encodeJson($responseData) {
		$jsonResponse = json_encode($responseData);
		return $jsonResponse;		
	}
	public function vehicles($location,$destination) {

		if(!isset($location) || !isset($destination)){
			$statusCode = 404;
			$rawData = array('error' => 'Parameters missing');		
		}else{
			$rooms = new Rooms();
			$rawData = $rooms->vehicles($location,$destination);			
		}

		if(empty($rawData)) {
			$statusCode = 404;
			$rawData = array('error' => 'Invalid parameters!');		
		} else {
			$statusCode = 200;
		}

		$requestContentType = $_SERVER['HTTP_ACCEPT'];
		$this ->setHttpHeaders($requestContentType, $statusCode);
				
		$response = $this->encodeJson($rawData);
		echo $response;
		
	}
	##End: NEW
	

}
?>